### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties
Optional align Optional offsetX Optional offsetY Optional style Optional text Optional verticalAlign

### Properties

align
`align: `"left" | "right" | "center"``
Type : `"left" | "right" | "center"`
Optional

offsetX
`offsetX: `number``
Type : `number`
Optional

offsetY
`offsetY: `number``
Type : `number`
Optional

style
`style: `literal type``
Type : `literal type`
Optional

text
`text: `string``
Type : `string`
Optional

verticalAlign
`verticalAlign: `"top" | "middle" | "bottom"``
Type : `"top" | "middle" | "bottom"`
Optional

# results matching ""

# No results matching ""